RubyGems Navigation menu

fluent-plugin-sigdump 1.0.0

Fluentd plugin to collect debug information

Versions:

  1. 1.0.0 - February 21, 2022 (9.5 KB)

Runtime Dependencies (2):

  • fluentd >= 1.9.3, < 2
  • sigdump ~> 0.2.2
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • test-unit ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • Fukuda Daijiro, Fujimoto Seiji

    SHA 256 checksum:

    de50acdb8bfe143ebbbb1dba9e6d3b121a392bd5cf126031cad221510a43f32a

    Total downloads 564

    For this version 564

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: